<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
		<div class="navbar navbar-inverse set-radius-zero">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle" data-toggle="collapse"
						data-target=".navbar-collapse">
						<span class="icon-bar"></span> <span class="icon-bar"></span> <span
							class="icon-bar"></span>
					</button>
					<a id="box-logo" class="navbar-brand" href="http://www.bnp.gob.pe/">bnp</a>
				</div>
				<div class="left-div">
					<span>#{userCreationMB.nombreSistema}</span> <small>#{userCreationMB.versionSistema}</small>
				</div>
			</div>
		</div>
	</ui:composition>
</body>
</html>